@charset "utf-8";

body{min-width: 1200px;}
.header{width: 100%;position: relative;overflow: auto;}
.header_link{width: 100%;height: 4px;background: #db251e;}
.header_top{width: 100%;height: 35px;color: #666666;font-size: 12px;background: #f6f6f6;}
.header_top1{width: 1200px;height: 35px;margin: 0 auto;color: #666666;line-height: 35px;}
.header_top2{float: left;color: #666666;margin-left: 50px;}
.header_top3{float: right;;color: #666666;width: 185px;margin-right: 98px;}
.header_top3 a{color: #666666;}
.header_logo{height: 149px;width: 100%;float: left;background: #fff;}
.header_logo1{width: 1200px;height: 125px;margin: 0 auto;}
.header_logo2{width: 670px;height: 70px;float: left;margin-top: 40px;margin-left: 35px;}
.header_logotext{width: 500px;height: 53px;float: left;border-left: 1px solid #ccc;margin-left: 15px;margin-top: 35px;}
.header_logotext .p1{font-size: 16px;margin-left: 15px;margin-top: -6px;}
.header_logotext .p2{font-size: 20px;color: #003e89;margin-left: 15px;}
.header_logo3{float: right;width: 232px;height: 43px;background: url(../images/header_tel.png) no-repeat center;margin-top: 30px;}
.hea_tel{padding-right: 60px;text-align: right;margin-top: 30px;height: 85px;background: url(../images/header_tel.png) no-repeat center right;width: 350px;float: right;color:#666666; margin-right: 40px;}
.hea_tel h3{font-size: 29px;font-family: arial;color: #e50012;margin: -11px 0;}


.header_nav{background: #281870;width: 100%;height: 50px;float: left;color: #ffffff;}
.hea_nav1 .active{background:#db251e;color: #fff; }
.hea_nav1{width: 1200px;height: 50px;margin: 0 auto;line-height: 50px;}
.hea_nav1 ul li a{display: block;float: left;width: 160px;height: 50px;text-align: center;}
.hea_nav1 ul{margin-left: 95px;}
.hea_nav1 ul li{width: 160px;height: 50px;text-align: center;background: url(../images/header_nav_bg3.png) no-repeat left;float: left;}
.hea_nav1 a{color: #fff;background:url(../images/header_nav_bg3.png) no-repeat left #281870;font-size: 16px;}
.hea_nav1 a:hover {background:#db251e;color: #fff;}


/* flexslider */
.flexslider{position:relative;height:550px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:550px;}
.flex-control-nav{position:absolute;bottom:30px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1; }
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:60px;overflow:hidden;background:#fff;cursor:pointer; color:#fff;border-radius: 50%;}
.flex-control-nav .flex-active{background-position:0 0;background:#463984;}
.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:76px;height:76px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(../images/next.png) center center no-repeat;}

.index_search{width: 100%;height: 45px;background: #463984;line-height: 45px;color: #fff;}
.index_ss{margin-left: 40px;float: left;}
.index_ss p{float: left;color: #fff;}
.index_ss a{color: #fff;}
.index_ss a:hover{color: #db251e;}
.index_ssk{width: 271px;height: 27px;float: right;margin-right: 50px;position: relative;}
.index_ssk .index_ssk_text{width: 271px;height: 27px;background: url(../images/index_search_c.png) no-repeat center;border: none;text-indent: 20px;}
.index_ssk .index_ssk_submit{width: 17px;height: 17px;background: url(../images/index_search_s.png) no-repeat center;position: absolute;right: 10px;top: 13px;text-indent: -9999px;border: none;}
.index_product{background: #f5f5f5;overflow: hidden;}
.index_product_title{width:741px;margin: 0 auto;background: url(../images/index_product_bg.png) no-repeat center; text-align: center;margin-top: 45px;}
.index_product_title p{font-size: 26px;color: #281870;}
.index_product_title p span{color: #da261f;}
.index_product_title h3{text-transform: uppercase;font-size: 18px;color: #c0c0c0;}
.index_product_c_left{width: 261px;float: left;margin-top: 40px;}
.index_product_c_left_top{width: 261px;height: 74px;background: url(../images/index_product_left_top.png) no-repeat center;text-align: center;}
.index_product_c_left_top h3{font-size: 21px;color: #fff;margin: 0px 0 -6px 0;padding-top: 11px;}
.index_product_c_left_top h4{font-size: 15px;color: #fff;font-family: arial;opacity: 0.5;}
.index_product_nav{width: 252px;border: 1px solid #eeeeee;margin-left: 7px;background: #fff;}
.index_product_nav ul li a{height: 38px;border-bottom: 1px dashed #eee;line-height: 38px;font-size: 15px;text-align: center;display: block;}
.index_product_nav ul li:hover a{color: #da261f;background: url(../images/index_product_nav.png) no-repeat left 50px center;} 
.index_product_link{width: 254px;height: 2px;background: #da261f;margin-left: 7px;}
.index_product_tel{width: 255px;height: 224px;background: url(../images/index_pro_tel.jpg) no-repeat center;margin-left: 6px;margin-top: 25px;}
.index_product_tel p{font-size: 31px;color: #fff;text-align: center;    padding-top: 153px;}
.index_product_nav ul li.active a{color: #da261f;background: url(../images/index_product_nav.png) no-repeat left 50px center;}

.index_product_c_right{width: 896px;float: left;margin-left: 18px;margin-top: 40px;margin-bottom: 38px;}
.index_product_c_right_link{width: 896px;height: 2px;background: #222a91;}
.index_product_c_right_list{width: 894px;height: 768px;border: 1px solid #e9e9e9;margin-top: 1px;background: #fff;}
.index_product_top p{font-size: 17px;float: left;color: #393939;padding-left: 10px;border-left: 3px solid #da261f;}
.index_product_top{margin-left: 20px;margin-top: 17px;overflow:hidden;}
.index_product_top a{float: right;font-size: 13px;color: #aaaaaa;margin-right: 20px;}
.index_product_c_right_list ul {clear: both;margin-left: 20px;margin-top: 5px;}
.index_product_c_right_list ul li{margin-top: 10px;width: 420px;border: 1px solid #ecebec;overflow: hidden;float: left;margin-right: 10px;}
.index_product_c_right_list ul li img{width: 100%;height: 100%;}
.index_product_c_right_list ul li:hover img{-webkit-transform: scale(1.1,1.1);-o-transform: scale(1.1,1.1);-moz-transform: scale(1.1,1.1);transform: scale(1.1,1.1);}

.index_ys .w1200{background: url(../images/index_ys_bg.jpg) no-repeat center;height: 691px;position: relative;}
.index_ys_text1{width: 340px;position: absolute;top: 200px;left: 50%;margin-left: -600px;}
.index_ys_text1 h3{font-size: 16px;color: #3a3a3a;font-weight: bold;text-align: right;}
.index_ys_text1 h4{font-size: 12px;color: #959595;text-transform: uppercase;text-align: right;}
.index_ys_text1 p{font-size: 12px;line-height: 20px;color: #616161;clear: both;margin-top:8px;}
.index_ys_text1 span{width: 70px;height: 4px;background: #f21012;display: block;float: right;margin-top: 5px;margin-bottom: 5px;}
.index_ys_text2{width: 430px;position: absolute;top: 200px;left: 50%;margin-left: 175px;}
.index_ys_text2 h3{font-size: 16px;color: #3a3a3a;font-weight: bold;text-align: left;}
.index_ys_text2 h4{font-size: 12px;color: #959595;text-transform: uppercase;text-align: left;}
.index_ys_text2 p{font-size: 12px;line-height: 20px;color: #616161;clear: both;}
.index_ys_text2 span{width: 70px;height: 4px;background: #f21012;display: block;float: left;margin-top: 5px;margin-bottom: 5px;}
.index_ys_text3{width: 340px;position: absolute;top: 490px;left: 50%;margin-left: -605px;}
.index_ys_text3 h3{font-size: 16px;color: #3a3a3a;font-weight: bold;text-align: right;}
.index_ys_text3 h4{font-size: 12px;color: #959595;text-transform: uppercase;text-align: right;}
.index_ys_text3 p{font-size: 12px;line-height: 20px;color: #616161;clear: both;}
.index_ys_text3 span{width: 70px;height: 4px;background: #f21012;display: block;float: right;margin-top: 5px;margin-bottom: 5px;}
.index_ys_text4{width: 350px;position: absolute;top: 490px;left: 50%;margin-left: 175px;}
.index_ys_text4 h3{font-size: 16px;color: #3a3a3a;font-weight: bold;text-align: left;}
.index_ys_text4 h4{font-size: 12px;color: #959595;text-transform: uppercase;text-align: left;}
.index_ys_text4 p{font-size: 12px;line-height: 20px;color: #616161;clear: both;}
.index_ys_text4 span{width: 70px;height: 4px;background: #f21012;display: block;float: left;margin-top: 5px;margin-bottom: 5px;}

.index_about{width: 100%;height: 539px;background: url(../images/index_about_bg.jpg) no-repeat center;position: relative;}
.index_about_left_top p{font-size: 24px;padding-left: 20px;background: url(../images/index_about_ico.png) no-repeat center left;color: #fff;float: left;}
.index_about_left_top {padding-bottom: 50px;border-bottom: 1px solid #fff;}
.index_about_left_top span{float: left;margin-left:25px;color: #fff;opacity: 0.3; margin-top: 8px;}
.index_about_left{width: 487px;float: left;margin-top: 140px;}
.index_about_left_text{color: #fff;font-size: 14px;margin-top: 15px;}
.index_about_left >a{display: block;width: 127px;height: 39px;float: left;font-size: 14px;line-height: 39px;text-align: center;margin-right: 20px;margin-top: 30px;}
.index_about_left .a1{background: #fff;color: #27258e;}
.index_about_left .a2{background: #f21012;color: #fff;}

.index_about_right{width: 268px;float: right;margin-right: 10px;margin-top: 126px;}

.index_zs_t p{font-size: 24px;padding-left: 20px;background: url(../images/index_about_ico.png) no-repeat center left;color: #fff;float: left;}
.index_zs_t span{float: left;margin-left:25px;color: #fff;opacity: 0.3; margin-top: 8px;}
.about_honor{width: 265px;height: 265px;position: relative;background: #fff;margin-top: 13px; }
.about_honor .next3{background: url(../images/next3.png) no-repeat center;display: block;width: 23px;height: 36px;position: absolute;left: 0px;top:113px;}

.about_honor .prev3{background: url(../images/prev3.png) no-repeat center;display: block;width: 23px;height: 36px;position: absolute;right: 0px;top:113px;}

.about_honor .hbd{margin-left: 47px;padding-top: 20px;}
.about_honor .hbd ul li{float: left;}
.about_honor .hbd ul{ overflow:hidden; zoom:1; margin: 0 auto;}
.about_honor .hbd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;}
.about_honor .hbd ul li .img{ text-align:center; }
.about_honor .hbd ul li .img img{display: block;width: 155px;height: 225px;overflow: hidden;}
.about_honor .hbd ul li p{margin-top: 35px;color: #fff;}
.index_display{width: 1140px;height: 313px;border: 3px solid #d8d8d8;margin: 35px auto 0 auto;position: relative;}
.index_display_t{width: 994px;height: 49px;background: url(../images/index_display.png) no-repeat center;margin: 15px auto;}
.index_zs_t{overflow: hidden;}

.index_zhanshi{width: 100%;height: 280px;background: #fff;position: relative;}
.index_zs_list .bd ul li{width: 276px;height: 179px;border: 1px solid #e5e5e5;margin-right: 5px;}
.index_zs_list .bd ul li img{width: 266px;height: 167px;margin-left: 5px;margin-top: 5px;}
.index_zs .zhd ul li{    margin-right: -13px;;color: #363288;cursor: pointer;width: 136px;height: 34px;background: url(../images/index_zs_on2.png) no-repeat center;float: left;line-height: 34px;text-align: center;}
.index_zs .zhd{position: absolute;top: -34px;left: 50%;margin-left: -200px;}
.index_zs .zhd ul li.on{background: url(../images/index_zs_on1.png) no-repeat center;color: #fff;}
.index_zs_list .bd{margin-top: 55px;padding-left: 40px;margin-left: -10px}
.index_zs_list .hd a{display: block;width: 15px;height: 35px;cursor: pointer;}
.index_zs_list .hd .znext{background: url(../images/znext.png) no-repeat center;position: absolute;left: 0;top: 123px;}
.index_zs_list .hd .zprev{background: url(../images/zprev.png) no-repeat center;position: absolute;right: 10px;top: 123px;}
.index_zs_list{position: relative;}

.index_hb{width: 100%;height: 534px;background: url(../images/index_hb_bg.jpg) no-repeat center;position: relative;}
.index_hb_left{width: 205px;float: left;margin-left: 30px;margin-top: 56px;}
.index_hb_left h3{font-size: 16px;line-height: 22px;color: #fff;}
.index_hb_left span{font-size: 12px;font-family: arial;color: #fff;opacity: 0.3;line-height: 22px;margin-bottom: 127px;display: block;}
.index_hb_left p{font-size: 12px;color: #fff;margin-top: 13px;padding-left: 20px;}

.index_hb_right{width: 930px;float: left;margin-left: 35px;position: relative;}
.index_hb_right .hhd ul li{margin-right: 13px;float: left;width: 144px;height: 41px;border: 1px solid #fff;background: transform;color: #fff;cursor: pointer;line-height: 41px;text-align: center;}
.index_hb_right .hhd ul li.on{opacity: 1;color: #27258e;background: #fff;}
.index_hb_right .hhd{margin-top: 85px;}
.index_hb_list .bd ul li{width: 292px;height: 274px;float: left;margin-right: 18px;background: #fff;}
.index_hb_list .bd ul li img{width: 274px;height: 211px;margin-left: 9px;margin-top: 9px;}
.index_hb_list .bd ul li p{text-align: center;font-size: 16px;padding-top: 11px;}
.index_hb_list .bd{margin-top: 15px;}
.index_hb_list{height: 350px;position: relative;}
.index_hb_list .hd a{display: block;width: 43px;height: 43px;cursor: pointer;}
.index_hb_list .hd .hnext{background: url(../images/hnext.jpg) no-repeat center;position: absolute;right: 70px;top: 307px;}
.index_hb_list .hd .hprev{background: url(../images/hprev.jpg) no-repeat center;position: absolute;right: 15px;top: 307px;}

.index_news{height: 492px;width: 100%;position: relative;}
.index_news_one{width: 355px;float: left;margin-top: 45px;margin-right: 65px;}
.index_news_one_top p{font-size: 18px;color: #27258e;font-weight: bold;float: left;}
.index_news_one_top span{font-size: 12px;color: #aeafaf;text-transform: uppercase;margin-left: 10px;line-height: 35px;}
.index_news_one_top a{font-size: 12px;color: #aeafaf;float: right;line-height: 35px;background: url(../images/index_news_bg1.jpg) no-repeat left;padding-left: 13px;}
.index_news_one_top{border-bottom: 1px solid #e1e1e1;padding-bottom: 3px;}
.index_news_one ul li{width: 100%;height: 36px;line-height: 36px;border-bottom: 1px solid #e1e1e1;}
.index_news_one >img{margin-top: 18px;margin-bottom: 15px;}
.index_news_one ul li p{float: left;color: #616161;}
.index_news_one ul li span{float: right;color: #a7a7a7;font-size: 14px;}
.index_news_one ul li:hover p{color: #27258e;}

.index_news_two{float: left;width: 356px;margin-top: 45px;}
.index_news_two_list1{overflow: hidden;margin-top: 15px;}
.index_news_two_list1 span{display: block;width: 26px;height: 20px;text-align: center;line-height: 20px;background: #27258e;color: #fff;float: left;}
.index_news_two_list1 p{font-size: 14px;color: #616161;font-weight: bold;line-height: 20px;float: left;margin-left: 20px;width: 300px;}
.index_news_two_list2{clear: both;margin-top: 10px;}
.index_news_two_list2 span{display: block;width: 26px;height: 20px;text-align: center;line-height: 20px;background: #f21012;color: #fff;float: left;}
.index_news_two_list2 p{font-size: 14px;color: #616161;line-height: 20px;float: left;margin-left: 20px;width: 260px;height: 40px;overflow: hidden;}
.index_news_two_list ul li{clear: both;overflow: hidden;margin-top: 5px;}

.footer{width: 100%;min-height: 370px;background: url(../images/foot_bg.jpg) no-repeat top center;overflow: hidden;position: relative;}
.index_foot_link{color: #fff;margin-top: 22px;}
.index_foot_link p {float: left;}
.index_foot_link a{color: #fff;}
.footer_nav{margin-top: 40px;float: left;}
.footer_nav ul .footer_nav_list{float: left;width: 130px;background: url(../images/footer_nav_bg.jpg) no-repeat right top;min-height: 203px;}
.footer_nav_list h3{font-size: 16px;color: #fff;margin-top: -8px;margin-left: 35px;}
.footer_nav_list ul li a{font-size: 12px;color: #8d8d8d;display: block;margin-top: 9px;}
.footer_nav_list ul{margin-left: 35px;}
.footer_nav_list:nth-child(1) h3{margin-left: 0px;}
.footer_nav_list:nth-child(1) ul{margin-left: 0px;}

.foot_contact{float: left;margin-left: 50px;margin-top: 21px;}
.foot_contact_tel{background: url(../images/foot_contact_tel.png) no-repeat left center;text-indent: 70px;}
.foot_contact_tel h3{font-size: 14px;color: #fff;padding-top: 15px;margin-bottom: -15px;}
.foot_contact_tel h4{font-size: 33px;color: #e50012;font-family: arial;}
.foot_contact_list p{color: #fff;margin-top: 3px;}

.foot_ewm{float: right;width: 200px;height: 240px;background:rgba(0,0,0,0.4);margin-top: 13px;}
.foot_ewm img{margin-top: 35px;margin-left: 33px;}
.foot_ewm p{text-align: center;line-height: 18px;margin-top: 18px;color: #fff;}

.foot_bottom{width: 100%;height: 37px;background: #292929;line-height: 37px;clear: both;}
.foot_bottom p{text-align: center;color: #fff;}

.page_banner{width: 100%;height: 237px;position: relative;}

.page_right{width: 880px;float: left;margin-left: 35px;}
.page_right_top .page_right_top_title{font-size: 17px;color: #393939;background: url(../images/page_right_title_bg.jpg) no-repeat left center;text-indent: 18px;float: left;}
.page_right_top .page_mbx{background: url(../images/page_mbx_bg.png) no-repeat left center;float: right;color: #959595;}
.page_right_top .page_mbx p{float: left;font-size: 14px;color: #454545;text-indent: 30px;}
.page_right_top .page_mbx a{font-size: 12px;color: #959595;}
.page_right_top{border-bottom: 2px solid #222a91;overflow: hidden;padding-bottom: 10px;margin-top: 71px;}

.page_right_content{position: relative;padding-top: 20px;}
.page_product{overflow: hidden;}

.page_product ul li{margin-top: 10px;width: 258px;float: left;margin-right: 52px;}
.page_product ul li:nth-child(3n+3){margin-right: 0;}
.page_product ul li .page_product_img{width: 256px;height: 177px;border: 1px solid #ecebec;overflow: hidden;}
.page_product ul li img{width: 100%;height: 100%;}
.page_product ul li:hover img{-webkit-transform: scale(1.1,1.1);-o-transform: scale(1.1,1.1);-moz-transform: scale(1.1,1.1);transform: scale(1.1,1.1);}
.page_product ul li p{text-align: center;color: #3b3b3b;margin-top: 13px;}
.page_product ul li:hover p{color: #da261f;}

.page_pages{text-align: center;clear: both;margin-top: 30px; padding-bottom:40px;}
.page_pages a{ padding:5px 10px; border:1px solid #ccc; background:#fff;}
.page_pages a:hover{ padding:5px 10px; border:1px solid #da261f; background:#da261f; color:#fff;}
.page_pages span{ padding:5px 10px; border:1px solid #da261f; background:#da261f; color:#fff;}
.page_pages a:first-of-type{ padding:5px 10px; border:0px solid #ccc; background:#fff; color:#333;}
.page_pages a:first-of-type:hover{ padding:5px 10px; border:0px solid #ccc; background:#fff; color:#333;}

.page_about_img_text{margin-bottom: 50px;}
.page_about_img_text p{line-height: 19px;color: #525252;margin-top: 25px;}

.page_news ul li{  margin-left: 24px;line-height: 40px;border-bottom: 1px dashed #e7e7e7;list-style-type: disc;color: #e50012;}
.page_news ul li a{  font-size: 14px;color: #545454;}
.page_news ul li span{  float: right;color: #929292;}
.page_news ul li:hover a{color: #da261f;}

.page_contact_x1 img{float: left;}
.page_contact_x1 p{float: left;color: #363636;margin-left: 25px;}
.page_contact_x1 {float: left;margin-top: 20px;height: 26px;overflow: hidden;}
.page_contact_x2 img{float: left;}
.page_contact_x2 p{float: left;color: #363636;margin-left: 25px;}
.page_contact_x2 {clear: both;padding-top: 20px;}
.page_contact_text{width: 450px;}

/*内容页*/
.pagecontent {margin-right:0px; float:left; width:880px; margin-top: 0px;margin-left: 20px;}
.pagecontent .boxcontent h1{height:45px;  font-size:16px; font-weight:bold; text-align:center}
.pagecontent .boxcontent .info { font-size:12px; text-align:left; color:#999; margin-bottom:10px;text-align: center;}
.pagecontent .boxcontent .content1 {font-size:14px;line-height: 1.6;margin-top:30px;width:880px;color: #666;min-height: 400px;}
.pagecontent .boxhead {margin-top:20px; width:100%; float:left;}
.pagecontent .boxhead h3 { font-size:12px; font-weight:normal;}
.pagecontent .boxlist {}
.pagecontent .boxlist li { float:left; width:50%;}
.pagecontent .boxlist li .line { padding-right:10px !important;}
.pagecontent .updown {    margin-bottom: 70px; line-height:25px; height:auto; padding-left:10px; padding-right:10px; color:#666; float:left; width:100%;padding-top: 50px;}
.pagecontent .updown a {color:#666666}
.pagecontent .updown a:hover {color:#666666}
.pagecontent .updown .previous { float:left; width:420px;overflow: hidden;font-size: 14px;}
.pagecontent .updown .next { float:right; width:420px;overflow: hidden;font-size: 14px;}
.boxcontent>h3{color: #e50012;padding-bottom: 5px;text-align: center;font-weight: bold;font-size: 22px;}


.preview{width:500px; height:465px;margin: 20px 0 0px 0px;float: left;}
/* smallImg */
.smallImg{position:relative; height:52px; margin-top:1px; background-color:#F1F0F0; padding:6px 5px; width:490px; overflow:hidden;float:left;}
.scrollbutton{width:14px; height:50px; overflow:hidden; position:relative; float:left; cursor:pointer; }
.scrollbutton.smallImgUp , .scrollbutton.smallImgUp.disabled{background:url(../images/d_08.png) no-repeat;}
.scrollbutton.smallImgDown , .scrollbutton.smallImgDown.disabled{background:url(../images/d_09.png) no-repeat; margin-left:475px; margin-top:-50px;}

#imageMenu {height:50px; width:475px; overflow:hidden; margin-left:0; float:left;}
#imageMenu li {height:50px; width:58px; overflow:hidden; float:left; text-align:center;}
#imageMenu li img{width:50px; height:50px;cursor:pointer;}
#imageMenu li#onlickImg img, #imageMenu li:hover img{ width:44px; height:44px; border:3px solid #959595;}
/* bigImg */
.bigImg{position:relative; float:left; width:500px; height:400px; overflow:hidden;}
.bigImg #midimg{width:500px; height:400px;}
.bigImg #winSelector{width:235px; height:210px;}
#winSelector{position:absolute; cursor:crosshair; filter:alpha(opacity=15); -moz-opacity:0.15; opacity:0.15; background-color:#000; border:1px solid #fff;}
/* bigView */
#bigView{position:absolute;border: 1px solid #959595; overflow: hidden; z-index:999;}
#bigView img{position:absolute;}

.page_product_content{float: left;width: 340px;margin-left: 40px;margin-top: 20px;}
.page_product_content_t{width: 340px;    text-align: center; margin-top: 20px;margin-bottom: 20px;color: #193984;}
.page_product_content_c{width: 340px;}
.page_product_inline{width: 880px;height: 1px;background: #E0DCDC;clear: both;margin: 80px auto 30px auto;position: relative;}
.page_product_inline span{display: block;width: 80px;height: 30px;line-height: 30px;text-align: center;background: #e50012;color: #fff;position: absolute;left: 0;bottom: 0;}
.page_product_c{width: 890px;margin-bottom: 50px;min-height: 300px;}

.show_product_content{overflow: hidden;}
.pcontent-ryan{width: 850px;margin-bottom: 50px;}
.guest_post_hr{  line-height: 30px;height: 30px;padding: 10px 0px;}
.guest_post_hr span{    width: 120px;display: block;float: left;text-align: right;}
.guest_post .guest_post_text{    border: 1px solid #ccc;margin-left: 10px;line-height: 25px;height: 25px;width: 250px;}
.guest_post_tex{    float: left;width: 100%;}
.guest_post_tex span{    width: 120px;display: block;float: left; text-align: right;padding-top: 10px;}
#content{    width: 100%;margin: 0 auto;padding-bottom: 30px;}
.subdiv .button{    border: 0px solid #E62513;width: 50px;line-height: 40px;height: 40px;width: 140px;font-size: 16px;font-weight: bold;vertical-align: top;background: #db251e;color: #fff;cursor: pointer;}
.guest_post{margin-top: 20px;}



footer{position: relative;    clear: both;}
.zhanzhangtongji{    position: absolute;
    bottom: 50px;
    left: 50%;}
.zhanzhangtongji a{ color: #fff;}

